<?xml version="1.0" encoding="UTF-8"?>

<gameSetting>
	<host>192.168.1.213</host>
	<intranet>192.168.1.213</intranet>
	<port>10146</port>
	<serverId>7993</serverId>
	<gameId>50</gameId>
	<loggerDebug>true</loggerDebug>
</gameSetting>